/* global */

body {
	font-size: 18px;
	max-width: 1920px;
	margin: 0 auto;
}

@media screen and (min-width: 736px) and (max-width: 1920px) {
body {
	font-size: 0.9375vw;
}
}

@media screen and (min-width: 1921px) {
body {
	font-size: 18px;
}
}


/* header */
.site-header {
    position: relative;
    background-image: url(../img/bgd.png);
    background-size: 106.72222222222223em;
    height: 34.833333333333336em;
    background-repeat: no-repeat;
    z-index: 1;
}

/* logo */

a.custom-logo-link img {
    max-width: 209px;
}


/* .quick-links */


.quick-links a.but, 
.now-playing {
	display: block;
	display: inline-block;
	width: 236px;
	height: 43px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left center;
	vertical-align: middle;
	margin: 0 auto;
	max-width: 100%;
}

.quick-links a.guide {
    background-image: url(../img/button-guide.png);
}

.quick-links a.facebook {
    background-image: url(../img/button-facebook.png);
}

.quick-links a.member {
    background-image: url(../img/button-member.png);
}

.quick-links a.listen {
    background-image: url(../img/button-listen.png);
}

.quick-links .joan-now-playing {
    margin-left: 66px;
    line-height: 1;
    margin-top: 5px;
}

.now-playing {
    background-image: url(../img/icon-listen.png);
    height: 43px;
    background-size: inherit;
    text-align: left;
}

.now-playing h3 {
    margin: 0;
}

.quick-links .now-playing a {
    height: auto;
}

.badge {
    display: inline-block;
    width: 159px;
    height: 204px;
    background-image: url(../img/ribbon.png);
    position: absolute;
    top: 0;
    background-size: contain;
}

/* tagline message */
p.site-message {
    width: 649px;
    height: 140px;
    background-image: url(../img/tagline.png);
    margin: 0 auto;
    background-size: contain;
    background-position: center;
    max-width: 100%;
    background-repeat: no-repeat;
}

/* main-navigation */

li.menu-item-has-children > a:before {
    content: "";
    background-image: url(../img/drop-blue.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-right: 14px;
    background-size: 14px;
    margin-right: 10px;
}

li.menu-item-has-children:hover > a:before {
    content: "";
    background-image: url(../img/drop.png);
}


ul.nav-menu > li {
    padding: 10px 20px;
}

.post-loop img {
	vertical-align: bottom;
}

.recent-posts.post-loop{
	height:844px; 
	height: 46.88888888888889em;
}


.sticky-posts.post-loop{
	height:422px; 
	height: 23.444444444444446em;
}


.post-loop div {
    position: absolute;
    bottom: 0;
}

.recent-posts .flexslider .slides > li {
    /* width: 71.11111111111111em !important; */
}

/* content */

.home h1.entry-title {
    display: none;
}

.post-loop {
	width: 100%;
}

/* volunteer */
a.theme-button, input[type="submit"].wpcf7-form-control.wpcf7-submit {
    background-color: #25408f;
    color: #ffffff;
    font-size: 1.0555555555555556em;
    min-width: 13em;
    border: none;
    padding: 0.7em 1em;
}

.volunteer input.wpcf7-form-control.wpcf7-text, 
.volunteer input.wpcf7-form-control.wpcf7-email {
    padding: 0.3em;
    text-align: center;
    background-color: transparent;
    color: #ffffff;
    border: 2px solid;
    border-radius: 0;
    max-width: 100%;
    font-size: 19px;
    margin: 0.5em 0;
}

/* footer sections */

p.footer-section-title {
    line-height: 1;
    margin: 0;
}

#colophon > div.site-info > div:nth-child(3) > p:nth-child(2) > a:nth-child(1) {
    display: inline-block;
    line-height: 1;
}

/* site copyright */

.footer-section {
    float: left;
}

.site-copyright {
    clear: both;
    text-align: center;
    padding: 0.5em;
}

.site-copyright br {
    display: none;
}

.site-copyright p {
    margin: 0;
}

/* post styling */

.cat-links a {
    padding: 0.5em 0.5em;
    display: inline-block;
    margin: 0.5em 0;
    line-height: 1;
}

.overlay {
    padding: 1em;
}

.overlay h2, 
h2.entry-title a {
    text-transform: uppercase;
    font-weight: 600;
    margin: 0;
    line-height: 1;
}

.overlay p {
    font-weight: 300;
    margin: 0;
}

.sticky-posts .hentry {
    margin: 0;
}



/* Category Buttons - Archive + single */

ul.cat-links {
    margin: 1em 0 2em;
    padding: 0;
    list-style: none;
}

li.cat-item {
    display: inline;
}

/* archive loop */

.hfeed h2.entry-title, .entry-content, .entry-content p:first-child {
    margin: 0;
}

/* Presenters - names menu */

.cat-post-titles {
    font-size: 14px;
    font-size: 0.7777777777777778em;
    margin: 0.5em;
}

/* single */

.nav-previous a:before {
    content: "Previous: ";
    font-weight: 600;
}

.nav-next a:before {
    content: "Next: ";
    font-weight: 600;
}

nav.navigation.post-navigation {
    clear: both;
    margin: 2em 0;
}

input, textarea {
    font-size: 1em;
    max-width: 100%;
}